
/* Class = "NSWindow"; title = "Preferences"; ObjectID = "32"; */
"32.title" = "環境設定";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "321"; */
"321.label" = "一般";

/* Class = "NSTabViewItem"; label = "Window"; ObjectID = "1679"; */
"1679.label" = "ウインドウ";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "1681"; */
"1681.label" = "Tab";

/* Class = "NSTabViewItem"; label = "Mouse"; ObjectID = "1683"; */
"1683.label" = "Mouse";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1695"; */
"1695.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "1696"; */
"1696.title" = "下";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "1697"; */
"1697.title" = "上";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1699"; */
"1699.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Aqua"; ObjectID = "1700"; */
"1700.title" = "Aqua";

/* Class = "NSMenuItem"; title = "Unified"; ObjectID = "1701"; */
"1701.title" = "Unified";

/* Class = "NSMenuItem"; title = "Adium"; ObjectID = "1702"; */
"1702.title" = "Adium";

/* Class = "NSMenuItem"; title = "Metal"; ObjectID = "1703"; */
"1703.title" = "Metal";

/* Class = "NSTabViewItem"; label = "URL Handler"; ObjectID = "1765"; */
"1765.label" = "URL Handler";

/* Class = "NSButtonCell"; title = "Underline"; ObjectID = "1818"; */
"1818.title" = "Underline";

/* Class = "NSButtonCell"; title = "Vertical"; ObjectID = "1819"; */
"1819.title" = "高さ";

/* Class = "NSButtonCell"; title = "Box"; ObjectID = "1820"; */
"1820.title" = "Box";

/* Class = "NSButtonCell"; title = "Enable Bonjour"; ObjectID = "1881"; */
"1881.title" = "Enable Bonjour";

/* Class = "NSButtonCell"; title = "Enable Growl notifications"; ObjectID = "1882"; */
"1882.title" = "Enable Growl notifications";

/* Class = "NSTextFieldCell"; title = "Display Refreshing Rate"; ObjectID = "1884"; */
"1884.title" = "Display Refreshing Rate";

/* Class = "NSTextFieldCell"; title = "Fastest\n"; ObjectID = "1885"; */
"1885.title" = "Fastest\n";

/* Class = "NSTextFieldCell"; title = "Slowest"; ObjectID = "1886"; */
"1886.title" = "Slowest";

/* Class = "NSButtonCell"; title = "Quit when all windows are closed"; ObjectID = "1887"; */
"1887.title" = "Quit when all windows are closed";

/* Class = "NSButtonCell"; title = "Check updates when iTerms starts"; ObjectID = "1888"; */
"1888.title" = "Check updates when iTerms starts";

/* Class = "NSButtonCell"; title = "Prompt for test-release updates."; ObjectID = "1889"; */
"1889.title" = "Prompt for test-release updates.";

/* Class = "NSButtonCell"; title = "Only when there are more than 1 tabs"; ObjectID = "1890"; */
"1890.title" = "Only when there are more than 1 tabs";

/* Class = "NSButtonCell"; title = "Zoom vertically only"; ObjectID = "1891"; */
"1891.title" = "Zoom vertically only";

/* Class = "NSButtonCell"; title = "Open bookmark window when iTerm starts"; ObjectID = "1892"; */
"1892.title" = "Open bookmark window when iTerm starts";

/* Class = "NSTextFieldCell"; title = "Cursor Type:"; ObjectID = "1893"; */
"1893.title" = "Cursor Type:";

/* Class = "NSButtonCell"; title = "Border at the bottom of iTerm windows"; ObjectID = "1894"; */
"1894.title" = "Border at the bottom of iTerm windows";

/* Class = "NSButtonCell"; title = "Hide scrollbar and resize control"; ObjectID = "1895"; */
"1895.title" = "Hide scrollbar and resize control";

/* Class = "NSButtonCell"; title = "Close confirmation"; ObjectID = "1896"; */
"1896.title" = "Close confirmation";

/* Class = "NSButtonCell"; title = "Hide tab when there is only one session"; ObjectID = "1897"; */
"1897.title" = "セッションが１つだけの時にタブを隠す";

/* Class = "NSTextFieldCell"; title = "Style"; ObjectID = "1900"; */
"1900.title" = "Style";

/* Class = "NSButtonCell"; title = "Use compact tab labels"; ObjectID = "1901"; */
"1901.title" = "Use compact tab labels";

/* Class = "NSButtonCell"; title = "Focus follows mouse"; ObjectID = "1902"; */
"1902.title" = "マウス位置のウインドウを選択する";

/* Class = "NSButtonCell"; title = "Copy on selection"; ObjectID = "1903"; */
"1903.title" = "Copy on selection";

/* Class = "NSTextFieldCell"; title = "Characters considered part of word:"; ObjectID = "1904"; */
"1904.title" = "単語の一部として扱う文字:";

/* Class = "NSButtonCell"; title = "Middle button paste from clipboard"; ObjectID = "1906"; */
"1906.title" = "Middle button paste from clipboard";

/* Class = "NSButtonCell"; title = "Cmd-click to launch URL"; ObjectID = "1907"; */
"1907.title" = "Cmd-click to launch URL";

/* Class = "NSTextFieldCell"; title = "Bookmarks:"; ObjectID = "1908"; */
"1908.title" = "Bookmarks:";

/* Class = "NSTextFieldCell"; title = "URL schemes:\n"; ObjectID = "1909"; */
"1909.title" = "URL schemes:\n";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "1910"; */
"1910.title" = "Connect";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "1911"; */
"1911.title" = "Button";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "1912"; */
"1912.title" = "Radio";

